body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #f9f9f9;
}
body .mon-compte-form {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  position: relative;
}
body .mon-compte-form, body .mon-compte-form > div {
  height: 100%;
}
body .mon-compte-form .informations-profile-part {
  padding-top: 50px;
  overflow: hidden;
  width: 28%;
  max-width: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-right: 1px solid black;
}
body .mon-compte-form .informations-profile-part .informations-left-profile-part .image-profile-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 200px;
}
body .mon-compte-form .informations-profile-part .informations-left-profile-part .image-profile-part .square-img {
  position: relative;
  border: solid 0.5px black;
  height: 100%;
}
body .mon-compte-form .informations-profile-part .informations-left-profile-part .image-profile-part .square-img .img-input-left-compte {
  opacity: 0;
}
body .mon-compte-form .informations-profile-part .informations-left-profile-part .informations-profile-div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding-top: 10px;
}
body .mon-compte-form .informations-profile-part .informations-left-profile-part .informations-profile-div, body .mon-compte-form .informations-profile-part .informations-left-profile-part .informations-profile-div > ul,
body .mon-compte-form .informations-profile-part .informations-left-profile-part .informations-profile-div li {
  padding: 5px;
}
body .mon-compte-form .right-part-mon-compte {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  height: 100%;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
body .mon-compte-form .right-part-mon-compte .btn-top-right-part-mon-compte {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
body .mon-compte-form .message-dev {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: auto;
}
/*# sourceMappingURL=profil.css.map */